Bug 1335201 - Preëdit should not be coloured dark blue, that is hard to read on dark backgrounds
Summary: Preëdit should not be coloured dark blue, that is hard to read on dark backgr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-11 14:50 UTC by Mike FABIAN
Modified: 2016-05-31 09:22 UTC (History)
4 users (show)

Fixed In Version: ibus-typing-booster-1.4.5-1.fc24 ibus-typing-booster-1.4.5-1.fc23 ibus-typing-booster-1.4.5-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-14 23:26:20 UTC


Attachments (Terms of Use)
0001-Do-not-colourize-the-pre-dit-dark-blue-that-is-unrea.patch (1.05 KB, patch)
2016-05-11 14:51 UTC, Mike FABIAN
no flags Details | Diff

Description Mike FABIAN 2016-05-11 14:50:12 UTC
In https://bugzilla.redhat.com/show_bug.cgi?id=1087448 Fujiwara San writes:

> xfce4-terminal has the black background and I feel the preedit attributes are > not needed.

Yes, the dark blue is really not readable on dark backgrounds, in order
to make the preëdit readable on all backgrounds, it should probably not
be coloured at all.

Comment 1 Mike FABIAN 2016-05-11 14:51:12 UTC
Created attachment 1156184 [details]
0001-Do-not-colourize-the-pre-dit-dark-blue-that-is-unrea.patch

Comment 2 Fedora Update System 2016-05-12 09:35:21 UTC
ibus-typing-booster-1.4.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b7f1e152f

Comment 3 Fedora Update System 2016-05-12 09:37:27 UTC
ibus-typing-booster-1.4.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-529bc22b23

Comment 4 Fedora Update System 2016-05-12 09:45:32 UTC
ibus-typing-booster-1.4.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be3a6e636d

Comment 5 Fedora Update System 2016-05-12 22:26:52 UTC
ibus-typing-booster-1.4.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be3a6e636d

Comment 6 Fedora Update System 2016-05-13 05:25:59 UTC
ibus-typing-booster-1.4.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b7f1e152f

Comment 7 Fedora Update System 2016-05-13 05:32:11 UTC
ibus-typing-booster-1.4.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-529bc22b23

Comment 8 Fedora Update System 2016-05-14 23:26:12 UTC
ibus-typing-booster-1.4.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-05-16 22:26:13 UTC
ibus-typing-booster-1.4.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-05-31 09:22:35 UTC
ibus-typing-booster-1.4.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.